**`MADHURI SHARMA`[NAME]** -NL- MICA, Ahmedabad -NL- **`NIFT`[EDUCATION_INSTITUTE]**, New Delhi -NL- **`JIMS, Rohini `[EDUCATION_INSTITUTE]**-NL- C-33A, JAIN PARK -NL- UTTAM NAGAR WEST 110059 -NL- (+91) 7982669904 -NL- **`madhurisharma610@gmail.com`[EMAILS_EMAIL]** -NL- ABOUT ME -NL- 4 years experienced and result -NL- oriented brand management -NL- professional skilled in marketing, -NL- brand & product management. -NL- Have delivered impactful results -NL- while acting as the brand guardian -NL- .Proficient in conducting extensive -NL- market and consumer research -NL- and then drafting a unique -NL- marketing & communication plan -NL- around it. Adept in the hands-on -NL- execution of both ATL & BTL -NL- marketing -NL- **`SKILLS`[SKILLS_HEADING]** -NL- WORK -NL- OFFLINE -NL- DIGITAL -NL- CRM -NL- BUDGETING -NL- SOFTWARE -NL- **`PERSONAL`[PERSONAL_DETAILS_HEADING]** -NL- COMMUNICATION -NL- CREATIVITY -NL- SOCIAL -NL- STRATEGY -NL- TEAM PLAYER -NL- **`PROJECTS`[OTHERS_HEADING]** -NL- “TITAN INDUSTRIES” Project -NL- Undertaken for 10 days at -NL- “TANISHQ”, -NL- “ADITYA BIRLA GROUP” -NL- Project Undertaken for 4 days -NL- at “MEGA MORE” -NL- “INDIA ART FAIR” Project -NL- Undertaken for 3 days at -NL- “INDIA ART FAIR” NSIC -NL- Ground, Okhla. -NL- ADDITIONAL -NL- Studied and learnt basics of -NL- Computer Applications, able to -NL- work on MS Excel, MS WORD, -NL- MS OFFICE & TALLYERP. -NL- 20 days certified course of Tally -NL- ERP 9 -NL- Corel Draw -NL- **`MADHURI SHARMA`[NAME]** -NL- **`BRAND MANAGER `[EMPLOYER_ROLE]**-NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- (Feb’19-’Present) -NL- **`ENVOGUE FURNISHING INDIA PVT. LTD `[EMPLOYER_COMPANY_NAME]**-NL- **`BRAND MANAGER `[EMPLOYER_ROLE]**-NL-  Achieved brand awareness to 25% and publicity awareness to -NL- 28% surpassing the traditional approach. -NL-  Monitor market trends & oversee advertising and marketing -NL- activities to ensure the right message is displayed. -NL-  Brainstorm and implement advertising strategies. -NL-  Assist in the design of retail packaging as well as the creation of -NL- in-store marketing displays. -NL-  Work directly with CEO to develop marketing plans & initiatives to -NL- increase sales, brand awareness, and to execute all marketing -NL- functions. -NL-  UX/UI Designing and development strategy. -NL-  B2B & B2C APP Designing & development strategy. -NL-  Representing company at all the social media networks. -NL-  Promoted brand promotion through SEO optimization and -NL- attractive web design. -NL-  ATL,TTL & BTL -NL-  Events and Exhibition planning -NL-  Team handling -NL-  Vendor Management -NL-  Supervising advertising, product packaging Design and other -NL- forms of marketing. -NL- (Sept’17-’January’19) -NL- **`RICHLOOK INDIA PVT LTD `[EMPLOYER_COMPANY_NAME]**-NL- **`VISUAL MERCHANDISER & BRANDING HEAD`[EMPLOYER_ROLE]** -NL-  Restructured overall store layout and merchandising standards to -NL- improve brand image and increase sales. -NL-  Identified and sourced display components (such as Instore -NL- Graphics ,branding props) -NL-  ATL,BTL ,ORM -NL-  Maintained budget guidelines -NL-  Maintained high level of detail -NL-  Created eye-catching product displays and store layouts -NL-  Designed layouts to attract customers and increase store sales -NL-  Executed merchandising and floor moves based on seasonal -NL- changes, business needs, and trends. -NL-  Maintained and presented visual displays in an influential manner -NL-  Handling 55 store across Pan India -NL-  Creating Seasonal windows and Instore displays -NL-  Making Planograms -NL-  Visiting Delhi-Ncr Stores -NL-  Vendor Management. -NL- (Oct’13-April’15) -NL- **`RELIANCE MARKS & SPENCER INDIA PVT LTD`[EMPLOYER_COMPANY_NAME]** -NL- **`VISUAL MERCHANDISER `[EMPLOYER_ROLE]**-NL-  Execution of Window Displays and In-store Displays. -NL-  Making Planograms. -NL-  Maintaining the **`Marketing`[EDUCATION_COURSE]** Communications. -NL-  Focus on Highlighting the Products. -NL-  Visiting 12 Delhi-NCR Stores for New **`Marketing`[EDUCATION_COURSE]** Launch. -NL-  Giving a brief to Staff about the basic visuals standards. -NL-  Trainings to Staff. -NL-  Stock Analysis -NL-  Vendor Management -NL- (3 MONTHS) -NL- **`FRENCH CONNECTION INDIA`[EMPLOYER_COMPANY_NAME]** -NL- **`INTERNSHIP`[EMPLOYER_ROLE]** -NL-  Fabrics knowledge -NL-  observations of marketing -NL-  Strategies of brand -NL-  Basics Knowledge About the Brand -NL-  Customer Preferences and Tastes -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`MICA,AHEMEDABAD`[EDUCATION_INSTITUTE]** **`PG`[EDUCATION_DEGREE]** CERTIFICATE IN -NL- 2019 -NL- **`DIGITAL -NL- MARKETING`[EDUCATION_COURSE]** -NL- **`NIFT`[EDUCATION_INSTITUTE]**, New Delhi -NL- Fashion Retail -NL- 2018-2019 -NL- Management -NL- **`PGDM`[EDUCATION_DEGREE]**(Retail & **`JIMS, Rohini `[EDUCATION_INSTITUTE]**,Sec-5 -NL- 2012-2014 -NL- **`Marketing`[EDUCATION_COURSE]**) -NL- **`B.B.A`[EDUCATION_DEGREE]**(**`Marketing`[EDUCATION_COURSE]**) **`D.A.V Institute of Management`[EDUCATION_INSTITUTE]** -NL- 2009-2012 -NL- **`XII`[EDUCATION_DEGREE]** -NL- D.A.V Public -NL- 2009 -NL- School,Sector-14 -NL- **`SPECIAL ACHIEVEMENTS`[OTHERS_HEADING]** -NL-  Awarded as best Stall display design at AHAAR-2019 -NL-  Designed Stall at HGH Exhibition, Mumbai. -NL-  Awarded and Recognized as “Visual Merchandiser of The -NL- Quarter” By Marks & Spencer Reliance Pvt Ltd. -NL-  Privileged to Work on Project on Opening New store at North -NL- Country mall, Mohali with Area=30,000Sq ft with Marks and -NL- Spencer. -NL-  Appreciations on working at Ambience Mall, Gurgaon initiating -NL- idea to create a shoe wall for increasing Sales. -NL-  Scored 2nd Position in “BUSSINESS PLAN CONTEST” Organized by -NL- JIMS ,Rohini. -NL-  Participated in various INTER SCHOOL DANCE COMPETITIONS in -NL- D.A.V Sec14, Faridabad. -NL-  Participated in CHANAKYA BUSINESS SIMULATION PROGRAM -NL- conducted by “ALL INDIA MANAGEMENT ASSOCIATION”. -NL-  Participated at the CANCER AWARENESSCAMPAIGN. -NL-  **`Marketing`[EDUCATION_COURSE]** Related activities for college fest “RADIANCE” and -NL- Organized college Fest “RADIANCE 2012”. -NL-  Organized college Fest “VERVE2K13”. -NL-  Participated and ANCHORED For Workshop on “EXCELLENCE IN -NL- RETAIL STORE OPERATIONS” in Association with “RETAILERS -NL-  ASSOCIATION OF INDIA, Mumbai” .Participated in Meditation -NL- workshop organized by SPACE MYSTICSCHOOL. -NL- 